body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
}

header {
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    text-align: center;
}

#map {
    height: 500px;
    width: 100%;
}

.hofladen-details {
    padding: 20px;
}

input,
button {
    padding: 10px;
    margin: 5px;
}